Subject: Re: bug#60623: 30.0.50; Add forward-sentence with tree sitter support

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Jan 2023 15:28:38 -0500

>>>>> +* Moving by Sentences:: Commands to move over certain definitions in code.
[...]
>> FWIW, while it may correspond to "statements" for some languages, it
>> will correspond to other things in other languages (e.g. those that
>> don't have a notion of "statement"), so it's probably best to stick to
>> "sentence" here and then in the doc explain how that notion is expected
>> to be mapped to notions that make sense for a given language.
> Yeah, that makes sense.

Another option is to use a mix, as in:

    Moving by Sentences:: Commands to move over statement-like code chunks.

-- Stefan